<?php
include('include/entete.php');
?>
<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/style.css">
		<script src="js/jquery-3.2.1.min.js"></script>
		<script type="text/javascript" src="js/fonctions.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<title>Deciday!</title>
		<script>
			jQuery(document).ready(function(){

				<?php
				if(isset($_SESSION['msg']) && !empty($_SESSION['msg'])){
					?>
				alert('<?php print addslashes($_SESSION['msg']);?>');
				<?php
					$_SESSION['msg']="";
				}
				?>
				
			});
		</script>
		<script>
			
			function valid(){
				if(validation()) document.frmPro.submit();
			}
			function validation(){
				if(document.frmPro.recevoirJeunes.checked==false && document.frmPro.faireEquipe.checked==false && document.frmPro.recevoirStage.checked==false){
					alert('Merci de cocher au moins un choix.');
					return false;
				}
				if(document.frmPro.etablissement.value==''){
					alert('Merci de renseigner l\'établissement.');
					document.frmPro.etablissement.focus();
					return false;
				}
				if(document.frmPro.siret.value==''){
					alert('Merci de renseigner le SIRET.');
					document.frmPro.siret.focus();
					return false;
				}
				if(document.frmPro.siret.value!=parseInt(document.frmPro.siret.value)){
					alert('Merci de renseigner le SIRET.');
					document.frmPro.siret.focus();
					return false;
				}
				if(document.frmPro.siret.value.length!=14){
					alert('Le SIRET doit être composé de 14 chiffres.');
					document.frmPro.siret.focus();
					return false;
				}
				if(document.frmPro.nom.value==''){
					alert('Merci de renseigner le nom.');
					document.frmPro.nom.focus();
					return false;
				}
				if(document.frmPro.prenom.value==''){
					alert('Merci de renseigner le prénom.');
					document.frmPro.prenom.focus();
					return false;
				}
				if(document.frmPro.adr1.value==''){
					alert('Merci de renseigner l\'adresse 1.');
					document.frmPro.adr1.focus();
					return false;
				}
				if (document.frmPro.cp.value.length < 5 && document.frmPro.cp.value.length > 0 )
				{
					alert('Merci de renseigner le code postal.');
					document.frmPro.cp.focus();
					return false;
				}
				if (document.frmPro.cp.value.length == 0)
				{
					alert('Merci de renseigner le code postal.');
					document.frmPro.cp.focus();
					return false;
				}
				if (document.frmPro.cp.value!=parseInt(document.frmPro.cp.value))
				{
					alert('Merci de renseigner le code postal.');
					document.frmPro.cp.focus();
					return false;
				}
				if(document.frmPro.ville.value==''){
					alert('Merci de renseigner la ville.');
					document.frmPro.ville.focus();
					return false;
				}
				if(!checkFormTel('document.frmPro.mobile','P','Le mobile',0)){
					return false;
				}
				
				if(!checkFormTel('document.frmPro.fixe','F','Le fixe',0)){
					return false;
				}
				if(!verifmail('document.frmPro.email',1)){
					return false;
				}
				return true;
			}
		</script>
        <script src='https://www.google.com/recaptcha/api.js'></script>
		<style>
			.formPro{ text-align: center;}
			.formPro input{ margin-bottom:12px;}
			.marginForm{ text-align:left;}
			.text-right{text-align:right; padding:0;}
		</style>
	</head>
	<body>
	<?php include('include/header.php');?>
		<div class="container-fluid" style="margin-top: -20px;">
			<div class="row" style="background-color: #5B2050;">
				<a href="#" style="cursor:auto">
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 noPad">
					<img class="visible-sm visible-md visible-lg img-responsive imageBandeau" src="img/slide/deciday_decouvrez_deciday_slider.jpg" alt="Métiers Hotel-Resto">
					<img class="hidden-lg hidden-md hidden-sm img-responsive imageBandeau" src="img/slide/slider_new_resp.jpg" alt="Métiers Hotel-Resto">
				</div>
				</a>
			</div>
		</div>
		<div class="container contenuTxt"><br>
			<div class="col-lg-2 col-md-2 col-sm-1 hidden-xs bgTitrePage"></div>
			<div class="col-lg-8 col-md-8 col-sm-10 col-xs-12 titreContenuPage">Deciday! 17 janvier 2019 : partagez la passion de votre métier !</div>
			<div class="col-lg-2 col-md-2 col-sm-1 hidden-xs bgTitrePage"></div>
			<div class="clearfix"></div>
    	<div class="col-lg-8 col-md-8 col-sm-10 col-xs-12 col-lg-offset-2 col-md-offset-2 col-sm-offset-2 txtIntro">
    	<p>Deciday! est un évènement organisé par l’OPCA Fafih en partenariat avec le Ministère de l’Education nationale et le Ministère de l’Enseignement supérieur, de la Recherche et de l’Innovation. L’objectif majeur de cette journée est de faire découvrir aux élèves de troisième et de seconde la richesse de nos métiers et des parcours professionnels.<br /><br />
</p>    </div>
		</div>
<div class="row containerTpsForts">
    <div class="container ">
        <div class="col-lg-2 col-md-2 col-sm-1 hidden-xs">
        </div>
        <div class="col-lg-8 col-md-8 col-sm-10 col-xs-12 titreContenuPage">
            Deciday! s’articule autour de différents temps forts :			
        </div>
        <div class="col-lg-2 col-md-2 col-sm-1 hidden-xs">
        </div>
      
        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 tpsForts tpsForts1">
            <div class="titreTpsForts">La présentation des métiers dans les collèges et lycées par un trio constitué d’un apprenti, d’un professionnel et d’un enseignant,</div>
        </div>
        <div class="col-lg-1 col-md-1 col-sm-1 hidden-xs">
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 tpsForts tpsForts2">
            <div class="titreTpsForts">L'accueil dans votre établissement d'un jeune et de ses parents pour leur faire découvrir vos métiers, </div>
        </div>
        <div class="col-lg-1 col-md-1 col-sm-1 hidden-xs">
        </div>
        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 tpsForts tpsForts3">
            <div class="titreTpsForts">Les journées portes ouvertes dans les CFA et lycées professionnels.</div>
        </div>
    </div>
</div>
			
    <div class="container " style="padding-top:20px; margin-top:8px; ">
        <div class="col-lg-2 col-md-2 col-sm-1 hidden-xs">
        </div>
        <div class="col-lg-8 col-md-8 col-sm-10 col-xs-12 titreContenuPage">
            Le succès de Deciday! passe par vous !		
        </div>
        <div class="col-lg-2 col-md-2 col-sm-1 hidden-xs">
        </div>
	    	<div class="col-lg-8 col-md-8 col-sm-10 col-xs-12 col-lg-offset-2 col-md-offset-2 col-sm-offset-2 txtChapeau">
    	<p>Inscrivez-vous à Deciday !</p>    </div>
		
	</div>			
			<div class="container">
				<form method="post" action="actions-pro.php" name="frmPro" onSubmit="return validation()" id="frmPro">
					<input type="hidden" name="action" value="rec_pro" />
								<div class="formPro">
									<div class="col-xs-1 col-sm-offset-4 col-sm-1 col-md-offset-3 col-md-1 text-right marginForm"><input type="checkbox" name="recevoirJeunes" id="recevoirJeunes"></div><div class="col-xs-11 col-sm-7 col-md-8 marginForm"><label for="recevoirJeunes" >J'accepte de recevoir un étudiant pour lui parler de son métier et lui faire découvrir<span class="chpsObli">&nbsp;***</span></label></div>
									<div class="clearfix"></div>
								</div>
								<div class="formPro">
									<div class="col-xs-1 col-sm-offset-4 col-sm-1 col-md-offset-3 col-md-1 text-right marginForm"><input type="checkbox" name="faireEquipe" id="faireEquipe"></div><div class="col-xs-11 col-sm-7 col-md-8 marginForm"><label for="faireEquipe" >Je souhaite faire partie d'un trinôme<span class="chpsObli">&nbsp;***</span></label></div>
									<div class="clearfix"></div>
							</div>
								<div class="formPro">
									<div class="col-xs-1 col-sm-offset-4 col-sm-1 col-md-offset-3 col-md-1 text-right marginForm"><input type="checkbox" name="recevoirStage" id="recevoirStage"></div><div class="col-xs-11 col-sm-7 col-md-8 marginForm"><label for="recevoirStage" >Je souhaite accueillir un jeune (3<sup>ième</sup>) pour son stage de découverte<span class="chpsObli">&nbsp;***</span></label></div>
									<div class="clearfix"></div>
								</div>
								<div class="formPro">
										<label for="etablissement">Etablissement<span class="chpsObli">&nbsp;*</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="etablissement">
								</div>
	
								<div class="formPro">
										<label for="siret">SIRET<span class="chpsObli">&nbsp;*</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="siret">
								</div>
								<div class="formPro">
										<label for="nom">Nom<span class="chpsObli">&nbsp;*</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="nom">
								</div>
								<div class="formPro">
										<label for="nom">Prénom<span class="chpsObli">&nbsp;*</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="prenom">
								</div>
								<div class="formPro">
										<label for="adr1">Adresse 1<span class="chpsObli">&nbsp;*</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="adr1">
								</div>
								<div class="formPro">
										<label for="adr2">Adresse 2</label>
								</div>
								<div class="formPro">
										<input type="text" name="adr2">
								</div>
								<div class="formPro">
										<label for="cp">Code Postal<span class="chpsObli">&nbsp;*</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="cp">
								</div>
								<div class="formPro">
										<label for="ville">Ville<span class="chpsObli">&nbsp;*</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="ville">
								</div>
								<div class="formPro">
										<label for="Mobile">Mobile<span class="chpsObli">&nbsp;**</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="mobile">
								</div>
								<div class="formPro">
										<label for="fixe">Fixe<span class="chpsObli">&nbsp;**</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="fixe">
								</div>
								<div class="formPro">
										<label for="email">E-mail<span class="chpsObli">&nbsp;*</span></label>
								</div>
								<div class="formPro">
										<input type="text" name="email">
								</div>
								<div class="formPro">
										<label for="comment">Commentaire</label>
								</div>
								<div class="formPro">
										<textarea type="text" name="comment"></textarea>
								</div>
                                <div class="g-recaptcha" style="max-width: 300px; margin: 5px auto 30px auto;" data-sitekey="6LfPdIIUAAAAAM-02tRGPn0Xz4owkDxXJHIWUGKM"></div>
							
								<div class="formPro" style="padding-top:16px;">
										<input type="button" name="validate-inscription" value="Envoyer" onClick="valid();" class="btn btn-default">
								</div>
								<div class="formPro">
										<p class="mentionObli"><span class="chpsObli">*&nbsp;</span> Champs requis.</p>
								</div>
								<div class="formPro">
										<p class="mentionObli"><span class="chpsObli">**</span> Au moins une des deux informations est requise.</p>
								</div>
								<div class="formPro">
										<p class="mentionObli"><span class="chpsObli">***</span> Au moins une des trois informations est requise.</p>
								</div>
								<div class="formPro">
										<p class="mentionObli">Votre numéro de téléphone et votre e-mail ne seront pas affichés sur le site. Les jeunes prendront contact avec vous via un formulaire que vous recevrez par mail.</p>
								</div>

				</form>
			</div>
		</div><!-- RESEAUX SOCIAUX -->
		<?php include('include/footer.php');?>
	</body>
</html>